.ht--woocommerce_my_account-lateral .woocommerce-MyAccount-content {
  display: none !important;
}
.ht--woocommerce_my_account-lateral .woocommerce-MyAccount-navigation {
  display: block !important;
  width: 100% !important;
}

.ht--woocommerce_my_account-central .woocommerce-MyAccount-content {
  display: block !important;
  width: 100% !important;
}
.ht--woocommerce_my_account-central .woocommerce-MyAccount-navigation {
  display: none !important;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.woocommerce-MyAccount-navigation {
}
.woocommerce-MyAccount-content {
}

.woocommerce > .woocommerce-MyAccount-navigation {
  width: 100% !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
}
/* _______________ profile courses _________________ */
.ht--ld-profile {
}
.ht--ld-profile .ld-profile-summary {
  margin-top: 0 !important;
}
.ht--ld-profile .ld-profile-stats {
  gap: 32px;
}
.ht--ld-profile .ld-profile-stat-completed span,
.ht--ld-profile .ld-profile-stat-courses span {
  color: #6f5a3d;
  font-size: 20px !important;
  font-weight: 400 !important;
  line-height: 140% !important;
}
.ht--ld-profile .ld-profile-stat-completed strong,
.ht--ld-profile .ld-profile-stat-courses strong {
  font-family: aviano-royale !important;
  font-size: clamp(40px, 25.1429px + 3.8095vw, 80px) !important;
  line-height: 65% !important;
  font-weight: 200 !important;
}
.ht--ld-profile .ld-profile-stat-completed,
.ht--ld-profile .ld-profile-stat-courses {
  flex: 1 1 auto !important;
  border-radius: 20px;
  border: 1px solid #e4e7ec;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08);
  padding: 24px !important;
}
.ht--ld-profile .ld-profile-stat.ld-profile-stat-certificates {
  display: none;
}
.ht--ld-profile .ld-profile-stat.ld-profile-stat-points {
  display: none;
}
.ht--ld-profile .ld-expand-button .ld-text {
  font-size: 20px !important;
}
.ht--ld-profile .ld-progress-bar {
  margin-top: 12px !important;
}
.ht--ld-profile .ld-progress-stats {
  font-size: 16px !important;
}
.ht--ld-profile .ld-progress-label {
  font-size: 16px !important;
}
.ht--ld-profile
  .learndash-wrapper
  .ld-item-list
  .ld-item-list-item
  .ld-item-list-item-expanded
  .ld-progress {
  background: transparent !important;
}
.ht--ld-profile .learndash-wrapper .ld-status-incomplete.ld-status-icon {
  border: 1px solid #6f5a3d !important;
}
.ht--ld-profile .learndash-wrapper .ld-expand-button.ld-compact {
  /* height: 36px !important;
  width: 36px !important;
  flex-basis: 36px !important; */
}
.ht--ld-profile .ld-item-details .ld-icon-arrow-down.ld-icon {
  color: #6f5a3d !important;
  font-size: 14 !important;
}
.ht--ld-profile .ld-expand-button:focus {
  outline-color: transparent !important;
}
.ht--ld-profile
  .ld-item-details
  .ld-expand-button.ld-primary-background.ld-compact.ld-not-mobile {
  background-color: transparent !important;
  border: 1px solid #6f5a3d !important;
}
.ht--ld-profile .ld-course-title {
  line-break: 1.1 !important;
  font-family: aviano-royale !important;
  font-size: clamp(24px, 21.0286px + 0.7619vw, 32px);
}
.ht--ld-profile .learndash-wrapper .ld-item-list .ld-item-list-item {
  border: none !important;
  background: #faf5ef !important;
  border-radius: 20px !important;
}
.ht--ld-profile .ld-item-list-item-preview {
}
.ht--ld-profile .ld-profile-card {
  display: none !important;
}
/* ______________________________ */
.u-column2.col-2.woocommerce-Address h2,
.u-column1.col-1.woocommerce-Address h2 {
  font-family: aviano-royale !important;
  margin-bottom: 32px;
}
.u-columns.woocommerce-Addresses.col2-set.addresses {
  display: flex;
}
.edit {
  padding: 8px 16px;
  background: #6f5a3d;
  color: #fff !important;
  border-radius: 25px;
}
.u-column2.col-2.woocommerce-Address,
.u-column1.col-1.woocommerce-Address {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.ht--my-address {
}
.ht--my-address {
}
.ht--my-address {
}
.ht--my-address {
}
/* _____________________ */
.ht--view-my-account-contenent .woocommerce-MyAccount-navigation {
  display: none !important;
}
.ht--view-my-account-contenent .woocommerce-MyAccount-content {
  display: block !important;
}
/* _____________________________________________________ */
.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table
  .woocommerce-orders-table__header {
  font-family: aviano-royale !important;
  color: #372f26 !important;
  opacity: 1;
  font-size: 24px;
}

.woocommerce-orders-table .woocommerce-button.button.view {
  font-size: 16px !important;
}
/* ____________________________________________ */
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
  display: none !important;
}
/* ____________________________________________ */

.woocommerce-order-details .woocommerce-table--order-details {
  background: #faf5ef !important;
  border-radius: 16px !important;
  width: 100%;
  margin-top: 24px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08) !important;
}
.woocommerce-order-details .woocommerce-order-details__title,
.woocommerce-customer-details .woocommerce-column__title {
  font-family: aviano-royale !important;
  color: #372f26 !important;
  opacity: 1;
  font-size: 24px;
  line-height: 65% !important;
  margin-bottom: 24px;
}
/* _________________________________ */
.ht--edit-address h2 {
  font-family: aviano-royale !important;
  font-size: 40px;
  line-height: 65%;
  margin-bottom: 24px;
}

.woocommerce-MyAccount-navigation-link.is-active {
  border-radius: var(--radius-sm, 6px);
  background: var(--Dark-brown, #372f26);
  color: #fff;
  padding: var(--spacing-md, 8px) var(--spacing-lg, 12px);
}
/* ______________________________ */
.woocommerce-EditAccountForm.edit-account label {
  font-weight: 400 !important;
}
